Home Forums Plugin Support WP User Frontend Pro Compatible With WordPress version 4?

This topic is: resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Sekander Badsha 4 years, 8 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #26564

    Gary
    Member
    Post count: 5

    Is the plugin compatible with version 4 of wordpress?

    #26646

    Sekander Badsha
    Member
    Post count: 2067

    Hello Gary,
    Most of our clients using the latest WordPress with User frontend pro. So we are sure that it works fine.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Compatible With WordPress version 4?’ is closed to new replies.